Subject: Re: bug#21938:

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 22 Nov 2015 23:58:32 +0100

Hello,

"sgeorgii ." <[email-masked]> writes:

>  Also if I have no items with priority indication ([A], [B], [C]) -
> then "PostScript Print Buffer" works just fine and gives printout just
> fine on all emacs versions, with all Linux/Windows hosts.
>
> So may I suggest that it is the face of ([A], [B], [C]) priority marks
> what is confusing "PostScript Print Buffer" ? But as far as I could
> tell the "org-priority" face is not customized in my system:
>
>
> Org Priority face: [sample]
>     State : STANDARD.
>    Face used for priority cookies.
>    [X] Inherit:
>        INS DEL Face: (sample) font-lock-keyword-face
>        INS
>    Show All Attributes

What is the face used in the agenda when displaying the priority cookie
("C-u C-x =" with point on the cookie). 

I get (bold org-priority). You seem to have (bold . org-priority).

Also, could you try a more recent Org and check if bug still exists?

Regards,

-- 
Nicolas Goaziou